Show / Hide Table of Contents

# Delegate AsyncEventHandler<TEventArgs>

###### Namespace: Titanium.Web.Proxy.EventArguments

###### Assembly: Titanium.Web.Proxy.Docs.dll

##### Syntax

    public delegate Task AsyncEventHandler<in TEventArgs>(object sender, TEventArgs e);

##### Parameters

Type | Name | Description
--- | --- | ---
Object | sender |
TEventArgs | e |

##### Returns

Type | Description
--- | ---
Task |

##### Type Parameters

Name | Description
--- | ---
TEventArgs |